<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>nmcgovern &#8211; GUADEC 2017</title>
	<atom:link href="https://2017.guadec.org/author/nmcgovern/feed/" rel="self" type="application/rss+xml" />
	<link>https://2017.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 17 Aug 2017 14:55:12 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.8.2</generator>

<image>
	<url>https://2017.guadec.org/wp-content/uploads/2017/04/GnJAEjv3_400x400.jpg</url>
	<title>nmcgovern &#8211; GUADEC 2017</title>
	<link>https://2017.guadec.org</link>
	<width>32</width>
	<height>32</height>
</image> 
	<item>
		<title>GNOME Foundation welcomes Private Internet Access as second platinum sponsor</title>
		<link>https://2017.guadec.org/2017/05/12/gnome-foundation-welcomes-private-internet-access-as-second-platinum-sponsor/</link>
		<pubDate>Fri, 12 May 2017 18:54:48 +0000</pubDate>
		<dc:creator><![CDATA[nmcgovern]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=240</guid>
		<description><![CDATA[The GNOME Foundation is proud to announce our second platinum sponsor and the first for both GUADEC and GNOME.Asia! Private Internet Access (PIA) is a top supporter of the project and [&#8230;]]]></description>
				<content:encoded><![CDATA[<p><a href="https://www.privateinternetaccess.com" rel="nofollow"><img class="alignright wp-image-238" src="https://2017.guadec.org/wp-content/uploads/2017/02/PIALogo4x.png" alt="" width="489" height="75" /></a>The GNOME Foundation is proud to announce our second platinum sponsor and the first for both GUADEC and GNOME.Asia! <a href="https://www.privateinternetaccess.com" rel="nofollow">Private Internet Access</a> (PIA) is a top supporter of the project and also contributes via the Foundation&#8217;s Advisory Board.</p>
<p>PIA is the leading no-log VPN service provider in the world. PIA believes that access to an open internet is a fundamental human right and donates effusively to causes such as EFF, ORG, and FFTF to promote privacy causes internationally. PIA has over 3,200 servers in 25 countries that provide reliable, encrypted VPN tunnel gateways for whatever the use case. Please visit their website at <a href="https://www.privateinternetaccess.com/" target="_blank" rel="nofollow noopener noreferrer">https://www.privateinternetaccess.com</a> for more information.</p>
]]></content:encoded>
			</item>
		<item>
		<title>GNOME Foundation welcomes Codethink as first platinum sponsor</title>
		<link>https://2017.guadec.org/2017/04/13/gnome-foundation-welcomes-codethink-as-first-platinum-sponsor/</link>
		<pubDate>Thu, 13 Apr 2017 15:34:37 +0000</pubDate>
		<dc:creator><![CDATA[nmcgovern]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://2017.guadec.org/?p=202</guid>
		<description><![CDATA[The GNOME Foundation are pleased to announce the first platinum sponsor for GUADEC 2017 &#8211; Codethink! Codethink is a longtime supporter of the project and is headquartered in Manchester, UK, [&#8230;]]]></description>
				<content:encoded><![CDATA[<p><img class="wp-image-194 alignright" src="https://2017.guadec.org/wp-content/uploads/2017/02/Codethink-logo.png" alt="" width="450" height="100" />The GNOME Foundation are pleased to announce the first platinum sponsor for GUADEC 2017 &#8211; <a href="https://www.codethink.co.uk">Codethink</a>! Codethink is a longtime supporter of the project and is headquartered in Manchester, UK, the same city where GUADEC is hosted this year.</p>
<p>They specialise in system-level software engineering to enable advanced technical applications, working across a range of industries including automotive, medical, telecoms and finance. Their customers are international-scale organizations who seek competitive edge through design of enterprise appliances and embedded systems which are faster, smaller, more secure, more up-to-date, or more advanced than their competitors.</p>
<p>As experts in Free and Open Source Software, Codethink helps customers take maximum advantage of the knowledge and technologies developed in upstream communities including GNOME. Vala, GLib, GTK+, Glade, Flatpak, Tracker, and Gstreamer are just a few of the GNOME technologies that Codethink developers have hacked on in recent years.</p>
<p>&nbsp;</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
